const CONSTANT = {
  REQUEST_COMMENTS: 'REQUEST_COMMENTS',
  REQUEST_COMMENTS_ERROR: 'REQUEST_COMMENTS_ERROR',
  REQUEST_COMMENTS_SUCCESS: 'REQUEST_COMMENTS_SUCCESS',

  SUBMIT_COMMENT: 'SUBMIT_COMMENT',
  SUBMIT_COMMENT_ERROR: 'SUBMIT_COMMENT_ERROR',
  SUBMIT_COMMENT_SUCCESS: 'SUBMIT_COMMENT_SUCCESS',

  DELETE_COMMENT: 'DELETE_COMMENT',
  DELETE_COMMENT_ERROR: 'DELETE_COMMENT_ERROR',
  DELETE_COMMENT_SUCCESS: 'DELETE_COMMENT_SUCCESS',

  UPVOTE_COMMENT: 'UPVOTE_COMMENT',
  UPVOTE_COMMENT_ERROR: 'UPVOTE_COMMENT_ERROR',
  UPVOTE_COMMENT_SUCCESS: 'UPVOTE_COMMENT_SUCCESS',

  REPLY_COMMENT: 'REPLY_COMMENT',
  REPLY_COMMENT_ERROR: 'REPLY_COMMENT_ERROR',
  REPLY_COMMENT_SUCCESS: 'REPLY_COMMENT_SUCCESS',

  UPDATE_COMMENT: 'UPDATE_COMMENT',
  UPDATE_COMMENT_ERROR: 'UPDATE_COMMENT_ERROR',
  UPDATE_COMMENT_SUCCESS: 'UPDATE_COMMENT_SUCCESS',

  NOTIFY_POST_SUCCESS: 'Komentar berhasil terkirim',
  NOTIFY_POST_ERROR: 'Komentar gagal terkirim, coba lagi',

  NOTIFY_UPDATE_SUCCESS: 'Perubahan tersimpan',
  NOTIFY_UPDATE_ERROR: 'Perubahan gagal tersimpan',

  NOTIFY_DELETE_SUCCESS: 'Komentar berhasil dihapus',
  NOTIFY_DELETE_ERROR: 'Komentar gagal dihapus',
};

export default CONSTANT;
